Subject: Re: bug#33684: DocView bombs out upon password protected PDFs

From: Tassilo Horn <[email-masked]>
Date: Mon, 04 Feb 2019 06:44:43 +0100

Federico Tedin <[email-masked]> writes:

Hi Federico,

> Hi Tassilo, thanks for your feedback. I've created a new patch with
> the commit message, and also added an entry to NEWS. I'm attaching it
> here.

Looks perfect.  Small nitpick: we use * for bullet points instead of -
in the commit message, but I can amend that.  I can't push it from work,
so I'll do it this evening.

Thanks a lot for improving doc-view!
Tassilo